<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<web_service_result xmlns="http://com/exlibris/urm/general/xmlbeans">
    <errorsExist>true</errorsExist>
    <errorList>
        <error>
            <errorCode>401873</errorCode>
            <errorMessage>Request failed: Parameter missing. Try one of the following: mms_id, holdings_id, ie_id, representation_id, nz_mms_id, cz_mms_id, other_system_id.</errorMessage>
            <trackingId>E01-2805035030-XUAOE-AWAE399115714</trackingId>
        </error>
    </errorList>
</web_service_result>